Bug 223449 - System doesn't be translated to Korean on gnome menu
System doesn't be translated to Korean on gnome menu
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: redhat-menus (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-19 09:44 EST by sangu
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-14 08:11:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
System on gnom menu (8.22 KB, image/png)
2007-01-19 09:44 EST, sangu
no flags Details

  None (edit)
Description sangu 2007-01-19 09:44:03 EST
Description of problem:
System doesn't be translated to Korean on gnome menu.

Version-Release number of selected component (if applicable):
7.8.9-2.fc7

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 sangu 2007-01-19 09:44:03 EST
Created attachment 145985 [details]
System on gnom menu
Comment 2 sangu 2007-02-14 08:11:20 EST
Updating gnome-menus-2.17.91-1.fc7, This problme was fixed.

Note You need to log in before you can comment on or make changes to this bug.